/*** Editable Styles ----------------------------------------------------- ***/
.titles {
	/* titles */	
	font-size: 2em;
	font-weight: 700;
	line-height: normal;
	letter-spacing: 1px;
}

.home-text {
	/* home intro */
	font-size: 1.05em;	
	color: #DBBA6D;
	line-height: normal;
}
.intro-text {
	/* sub intro */
	font-size: 1.1em;	
	color: #666666;
	line-height: 1.7em;
}

.picture-frame {
    /* Picture frame */
}
img.picture-frame, p.picture-frame img {
	margin: 0 15px 15px 0;
}
.functions {
	/* Function table */
}
table.functions td {
	padding: 0 6px;
	font-size: 12px;
	line-height: 18px;
}
table.functions p {
	margin: 0.5em 0;
}
a.joinclub {
	color: #ffffff;
	cursor: pointer;
	font-size: 1.4em;
	line-height: 24px;
	padding: 22px 30px 22px 60px;
	background: #3f4344 url(../images/wineglass.png) no-repeat scroll 20px center;
	background-color: #3f4344;
	text-align: right;
    width: 300px;
}
a:hover.joinclub  { color: #c3d244; text-decoration: none; }
.joinclub  {
	/* Button Join Club */
	display: inline-block;
}


/*** End Editable Styles ***/	

/*** Reset --------------------------------------------------------------- ***/
html, body, p, td, th, ul, ol, li, form, h1, h2, h3, h4 { margin: 0; padding: 0; }
ul, li { list-style: none; }
a { text-decoration: none; }
img { border: none; vertical-align: bottom; }
.col-md-6 img { max-width: 100%; height: auto; }

body { cursor: default;}
a, button { cursor: pointer; }
input, textarea { cursor: auto; }

h1 { font-size: 2em; }
h2 { font-size: 1.7em; }
h3 { font-size: 1.5em; font-weight: normal; margin-bottom:25px; color: #3f4344; }
h4 { font-size: 1em; }
h5 { font-size: 1.67em; }

table { border-collapse: collapse; border-spacing: 0; }
th { font-weight: bold; vertical-align: bottom; }
td { vertical-align: top; }

button, input, select, textarea { margin: 0; padding: 0; }
button { width: auto; overflow: visible; }
input, textarea, select { padding: 2px; }

.clear { clear: both; }
.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; overflow: hidden; }  
.clearfix:after { clear: both; }  
.clearfix { zoom: 1; }

p, ul, ol { margin: 1em 0; }
p:first-child, ul:first-child, ol:first-child { margin-top: 0; }
ul li { list-style: disc outside none; }
ul ul li { list-style-type: circle; }
ul ul ul li { list-style-type: square; }
ol li { list-style-type: decimal; }
li { margin-left: 2em; margin-bottom: 0.25em; margin-top: 0.5em; margin-right: 1em; }

.reset, .reset p, .reset ul, .reset ol, .reset li, .listing li { margin: 0; padding: 0; }
.reset li, .reset ul li, .listing li, .listing ul li { list-style-type: none; }
/*** End Reset ***/

/*** Common -------------------------------------------------------------- ***/

body, input, textarea, select, button { font-family: Ubuntu, sans-serif; font-size: 14px; color: #666666; }
input, textarea, select, button { color: #666666; }
a { color: #a30378; }
a:hover { color: #564b35; text-decoration: none; }

/*** End Common ***/

/*** Forms --------------------------------------------------------------- ***/

p.required { float: right; margin: 0 0 0.5em 0; }


/*** Buttons --------------------------------------------------------------- ***/

button, .btn { border: none; text-transform: uppercase; font-size: 15px; font-weight: 500; padding: 0 50px; height: 40px; border-radius: 0; }

.btn_dark {
	color: #ffffff;
	background: #3f4344;
}
.btn_dark:hover {
	background: #3f4344;
	color: #c3d244;
}

/*** Layout -------------------------------------------------------------- ***/

body.default-bg { background-color: #ebeded; }

.container { /*width: 1000px;*/ margin: 0 auto; }

/*** End Layout ***/

/*** Header -------------------------------------------------------------- ***/

.header-main { width: 100%; background: #3f4344; padding: 0; position: relative; }
#cssmenu li { list-style: none; }

.header-top { margin: 0 auto; height: 165px; }
.header-main .logo { float: left; width: 465px; }
.header-main .logo a { display: block; width: 460px; height: 0; padding-top: 170px; overflow: hidden; }
.header-main .logo a span { display: none; }

.header-main .cart { color: #fcfcfc; float: left; font-size: 14px; font-weight: 500; margin: 16px 0 0 85px; }
.header-main .cart a { color: #fcfcfc; }
.header-main .cart .glyphicon { color: #fcfcfc; }
.header-main .cart strong span.name { text-transform: uppercase; }
.header-main .club-login { margin-top: 10px; padding-left: 15px; text-align: right; }
.header-main .club-login a { color: #fcfcfc; }
.header-main .club-login .wineglass { display: inline-block; padding: 0 20px 3px 0; }
.header-main .wine-club-login { display: inline-block; padding: 8px 10px 0 0; float: right; }
.header_login img { float: right; padding: 20px 20px 20px 0; }
.header_login span { float: right; text-align: right; padding: 20px 20px 0 0; }
.header_login button.button_logout { background: transparent; color: #fcfcfc; padding: 30px 20px 0; height: 20px; text-align: right; }


/*** Navigation -------------------------------------------------------------***/

.header-nav-wrap { position: relative; z-index:1; width: 100%; }

.header-nav { position: absolute; left: 0; top: -20px; background-color: rgba(63, 67, 68, .7); width: 100%; text-align: left; height: 50px; }
.header-nav #navbar { height: 50px; }
.header-nav #navbar li { margin-left: 0; margin-right: 1.5em; }
.header-nav #navbar ul li { padding-top: 6px; }
.header-nav #navbar ul li a { color: #fff; font-size: 15px; padding: 15px 3px; text-decoration: none; text-transform: uppercase; font-weight: 500; }
.header-nav #navbar ul li a:hover { color: #c3d244; }



.dropdown .dropdown-menu { max-height: 0; overflow: hidden; display: block; border: none; -webkit-box-shadow: none !important; box-shadow: none !important; padding-top:0; padding-bottom: 0; }
.dropdown .dropdown-menu li { background-color: #3f4344; padding-bottom: 6px; margin: 0; }
.dropdown .ishover.dropdown-menu { opacity: 1; max-height: 1000px; overflow: visible; }
.dropdown-menu { right: auto; left: 0; border-radius: 0px; }
/*.header-top-menu .dropdown-menu li { padding:0; list-style-type: none; }*/

.dropdown-menu li { padding-top: 0; list-style-type: none; margin: 0; }
.header-nav #navbar ul li ul.dropdown-menu li a { padding: 0 20px; height: 36px; line-height: 36px; }

.navbar-nav > li > .dropdown-menu { border-top-left-radius: 0; border-top-right-radius: 0; background-color: transparent; }
.dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover { background-color: #3f4344; } 
.navbar-nav > li {
	min-height: 43px;
}

.navbar-toggle .icon-bar { background-color: #fcfcfc; }

#navbar {position: absolute; z-index: 20; }

.header-nav #navbar.navbar-collapse .nav > li > a,
.header-nav #navbar.navbar-collapse .nav > li > a:hover { color: #fff; }
/*
.navbar-header ul li { float: left; margin-left: 20px; margin-top: 15px; margin-bottom: 15px; }
.header-top-menu { z-index: 100; position: relative; }
.main-top-nav ul { display: table; width: 100%; margin: 0 auto; }
.main-top-nav ul li { display: table-cell; vertical-align: middle; }
.top-nav-grey ul li a { color:#8f8f8f; text-transform:uppercase; font-size:12px; font-family: 'Hind', sans-serif; }
.top-nav-grey ul li a:hover { background:none; color:#0397d6; text-decoration:underline; }
.top-nav-grey ul li { position: relative; padding: 0 16px; }
.top-nav-grey ul li:after { position: absolute; content: '>'; left:0; top:-1px; color: #0397d6; font: 16px 'Lato', sans-serif; }

.main-top-nav .caret { border-top:4px solid #f79e22; }
.main-top-nav,
.main-top-nav ul li { height: 50px; }
.main-top-nav ul li { display: table-cell; vertical-align:middle; }
.main-top-nav ul li:hover a { background: none; }
.main-top-nav> .navbar-collapse >ul> li:hover { background: #515151; }
.main-top-nav ul li a { font: 13px 'Lato', sans-serif; }
.navbar-default .navbar-collapse .nav > li > a,
.navbar-default .navbar-collapse  .nav > li > a:hover { color: #fff; }
.main-top-nav ul li a:hover { font: 13px 'Lato', sans-serif; }
*/

/*** End Header ***/

/*** Rotator styles ------------------------------------------------------***/

#home-slider { margin-top: -20px; } 
#home-slider .caption { color: #ffffff; font-size: 20px; font-weight: 300; text-align: center; text-transform: normal; width: 65%; z-index: 2; position: absolute; top: 35%; left: 18%}
#home-slider .caption h1 { margin-bottom: 10px; }
#home-slider .caption p { margin-top: 5px; }
#home-slider .caption p.order { margin-top: 30px; }
#home-slider .caption .order_button { text-transform: uppercase; font-size: 20px; font-weight: 500; color: #3f4344; background-color: #c3d244; padding: 15px 25px; letter-spacing: 1px; }

#sub-slider { margin-top: -20px; }
#sub-slider .caption { padding: 25px 0 10px; color: #ffffff; font-size: 20px; font-weight: 300; text-align: center; text-transform: normal; width: 40%; z-index: 2; position: absolute; top: 11%; left: 30%; background: rgba(63, 67, 68, 0.5); }
#sub-slider .caption h1 {  margin-bottom: 15px; text-transform: uppercase; font-weight: 500; }
#sub-slider .carousel-inner { height: 333px; }

/*** Home styles ----------------------------------------------------------***/

#lightbox-inline-content { padding: 45px 30px; text-align: center; }

#panel { width: 100%; min-height: 50px; margin: 0 auto; position: fixed; left: 0; bottom: 130px; }
#panel .panel-content { width: 1000px; margin: 0 auto; }
#panel .panel-content .p-con { display: block; text-align: center; }

#intro-content, #home-product-categories, #social-content, #search-section { padding: 50px 0; }
@media (max-width: 460px) { 
	
	#search-section button { margin-top: 10px; }
}
#intro-content img { max-width: 100%; min-width: 200px; height: auto; }
#social-content h3 { text-transform : uppercase; }
#intro-content { font-size: 15px; background: #ebeded; }
#pagetitle { padding: 25px 0 0; border-bottom: 1px solid #dbdbdb; }

#search-section { background: #c3d244; text-align: center; }
#search-section h3 { display: inline-block; padding-right: 15px; font-weight: 500; }
#search-section #search-embedded { display: inline-block; }
#search-embedded input { padding: 10px; border: none; width: 260px; margin-right: 10px; }

#subscribe ul { padding-right: 0; }
#subscribe li { list-style: outside none; margin-right: 0; margin: 0; }
#subscribe input { padding: 15px 15px; border: none; width: 70%; margin: 0; color: #202020; background-color: #d9d9db; margin: 0 0 10px; }
#subscribe li.email input { width: 70%; }

/*#subscribe label { color: #666666; font-size: 100%; text-align: left; }
#subscribe label.label { text-align: left; padding: 0 20px 0 0; }*/

#subscribe .submit button { padding: 10px 20px; margin: 0; line-height: 14px; background-color: #3f4344; color: #fff; border: none; cursor: pointer; width: 70%; height: 52px; }

#facebook { width: 100%; }

/*** End Home ***/

/*** Categories ----------------------------------------------------------------***/

.page-list { padding: 0 15px; }
#shop-category ul li { list-style: none; margin-left: 0; margin-right: 0; }
#shop-category ul.actions { margin-top: 5px; }
#shop-category .view-range { display: block; }
#shop-category .category_item { margin-bottom: 38px; }
.category_item .title { display: block; height: 45px; overflow: hidden; font-size: 20px; font-weight: normal; text-decoration: none; color: #666; line-height: 21px; }

.category_item .image { background-attachment: scroll; background-clip: border-box; background-color: #ffffff; background-image: none !important; background-origin: padding-box;
    background-position: 0 0; background-repeat: repeat; background-size: auto auto; border: 1px solid #e2e2e2; display: block; height: 220px; line-height: 210px; margin-bottom: 16px; text-align: center; width: 100%; }

#shop-category .category_item .teaser { line-height: normal; }
#shop-category .products .price { display: block; font-size: 18px; font-weight: 500; }
.product_detail_btn { background-color: #c3d244; color: #666; font-weight: 500; display: block; font-size: 15px; height: 48px; line-height: 48px; margin-top: 10px; padding: 0 20px 0 0; position: relative; text-align: center; text-transform: uppercase; }

.category_item .product_detail_btn { background-color: #3f4344; color: #fff; font-weight: 500; display: block; font-size: 15px; height: 48px; line-height: 48px; margin-top: 10px; padding: 0 20px 0 0; position: relative; text-align: center; text-transform: uppercase; }
.category_item .product_detail_btn:hover { color: #c3d244; }
.category_item .product-image.image { /*height: 220px;*/ line-height: 150px; }
.category_item ul.actions li.cart a { background-color: #c3d244; color: #666; font-weight: 500; display: block; font-size: 15px; height: 48px; line-height: 48px; margin-top: 5px; padding: 0 20px 0 0; position: relative; text-align: center; text-transform: uppercase; }


/*** End Categories ***/

/*** Products ----------------------------------------------------------------***/

.product_items li .title { color: #000000; font-size: 26px; font-weight: normal; text-decoration: none; }
.product_items .image {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #ffffff;
    background-image: none !important;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    border: 1px solid #cacaca;
    display: block;
    height: 305px;
    line-height: 305px;
    margin-bottom: 16px;
    text-align: center;
    width: 100%;
}
.shop_gallery { position: relative; }
.shop_gallery_big { margin-bottom: 10px; padding-bottom: 20px; padding-top: 20px; text-align: center; overflow: hidden; }
.shop_gallery_big a { max-width: 100%; }
.shop_gallery_big img { max-width: 100%; max-height: 100%; }

#product .price { font-size: 20px; font-weight: 600; }
#product .price input { border: 1px solid #ccc; }
#product h2 { font-size: 19px; }
#product .add-to-cart li { margin-left: 0; list-style: outside none; height: 37px; }
#product .add-to-cart button {  background-color: #c3d244; color: #666; }

#product .tasting { font-size: 16px; font-weight: 600; color: #fff; background-color: #999; height: 48px; }
#product .tasting a { color: #fff; line-height: 48px; }
#product h2 { margin: 25px 0 10px; }

#product-featured .category_item .title { line-height: 22px; height: 50px; }
#product-featured ul.actions { margin-top: 5px; }
#product-featured .price { font-weight: 500; font-size: 18px; }

.related-products h2 { margin-bottom: 20px; line-height: 45px; }
.related-products ul.actions { margin-top: 5px; }

#product-featured .hover { margin-top: 20px; height: 440px; }

.magnifier { display: block; margin-top: 10px; }
.magnifier img { width: 20px; margin-right: 6px;}

 @media only screen and (max-width: 800px) {
 
	#product-featured .hover { margin-top: 20px; }
	
 }

/*** End Products ***/
/*** Cart ***/

#cart .headers { background: #666; width: 100%; padding: 0.8em 0; }
#cart .headers .image { width: 10%; float: left; min-width: 100px; }
#cart li .image { width: 10%; float: left; min-width: 100px; min-height: 1px; }
#cart li .image img { max-width: 80%; }
#cart .headers .name, .headers .price, .headers .qty { width: 20%; float: left; font-weight: 600; color: #fff; }
#cart .headers .price, .headers .qty { text-align: center; }
#cart li .name, #cart li .price, #cart li .qty { text-align: center; }
#cart li { list-style: none; margin: 0; clear: both; position: relative; border-bottom: 1px dotted #E1E1E1; padding: 1.5em 0 1.5em 0; }
#cart li:last-child { border: 0; }
#cart li .detail, #cart li .name, #cart li .price, #cart li .qty { width: 20%; float: left; }
#cart .back { clear: both; }

#cart li.least { text-align: right; }
#cart li.least label em img { vertical-align: top; }
#cart li.least label input[type="checkbox"] { margin-right: 4px; }

#cart .item-name { color: #666; font-size: 0.9em; }
#cart input { border: 1px solid #ccc; }
#cart .remove { position: absolute; right: 0; }
#cart .totals { clear: both; font-size: 1.2em; margin: 2em 0 0 0; }

#cart .totals .price { color: #EC008C; font-weight: 500; }
#cart .description { display: block; color: #666; font-size: 0.9em; line-height: 1.4; font-weight: 300; }
#cart dl.options { margin: 0; font-size: 0.9em; font-weight: 300; }
#cart dl.options dt { line-height: 1.3; }
#cart .options dd { display: block; color: #666; font-size: 0.9em; line-height: 1.4; font-weight: 300; margin: 0; }

#cart .totals .subtotal { float: right; clear: both; }
#cart .totals .subtotal div { float: left; color: #666; font-size: 16px; }
#cart .totals .total { float: right; clear: both; }
#cart .totals .total div { float: left; color: #666; font-size: 16px; }
#cart .totals .delivery { float: right; clear: both; font-size: 0.8em; font-style: italic; margin: 1em 0 0 0; }
#cart .totals .subtotal, #cart .totals .gst { clear: both; float: right; }
#cart .totals .subtotal, #cart .totals .gst { float: right; clear: both; }
#cart .totals .subtotal div, #cart .totals .gst div { color: #666; float: left; font-size: 16px; }

.buttons { float: right; clear: both; }
.bottom .headers { display: none; }

#cart button { font-size: 14px; background: #666; padding: 5px 15px; display: block; text-transform: uppercase; color: #fff; font-weight: 600; float: left; }
#cart button.checkout { background-color: #c3d244; float: left; margin-left: 10px; }
#cart button.checkout span { color: #666; } 
#cart .remove a.remove { background: url(../images/remove.png) 5px 3px no-repeat; background-size: 17px; width: 22px; height: 21px; }

#cart .continue { padding: 20px 0; float: right; padding: 20px 40px 0 0; }
#cart .buttons { float: right; padding: 20px 0 0 0; }

/*** Cart ***/
/*** Checkout --------------------------------------------------------------- ***/

#payment-checkout .steps ul { float: left; background-color: #fff; height: 3em; border-bottom }
#payment-checkout .steps span { display: block; padding: 1em; line-height: 1em; color: #6A6A6A; border-bottom: 4px solid #dedede; }
#payment-checkout .steps li { float: left; }
#payment-checkout .steps { height: 3em; margin-bottom: 3em; }
#payment-checkout .steps .active a { padding-right: 2em; font-weight: bold; }
#payment-checkout .steps a { display: block; padding: 1em; line-height: 1em; border-bottom: 4px solid #c3d244; color: #666; }

#payment-checkout h2 { margin: 20px 0 15px; }
#payment-checkout tr { display: block; margin: 0 0 1em 0; }

#payment-checkout label.label { width: 160px; display: block; text-align: left; font-weight: 500; }
#payment-checkout input[type="text"],  input[type="password"], textarea, select { padding: 0.5em; border: 1px solid #BCBCBC; width: 450px; }
#payment-checkout input[type="radio"] { margin: 0 0.7em 0 0; }
#payment-checkout #payment-custom textarea { width: 450px; }
#payment-checkout .notes textarea { width: 450px; }

#payment-checkout button { font-size: 16px; }
#payment-checkout .continue button { font-weight: 500; text-transform: uppercase; padding: 5px 15px; background-color: #c3d244; float: left; margin-left: 10px; }

#payment-checkout .back button { font-weight: 500; text-transform: uppercase; padding: 5px 15px; background: #666; float: left; margin-left: 10px; }
#payment-checkout .back button span { color: #fff; }

#payment-checkout input[type="checkbox"] { margin: 0 0.5em 0 0; }
#payment-result { margin: 0 0 20px 0; } 
#payment-credit input[name="card_expiry[month]"], #payment-credit input[name="card_expiry[year]"] { width: 100px !important; }
#payment-checkout .print-button { float: none !important; }
#payment-delivery-method .delivery-option .delivery-cost { padding: 0 0 0 0.5em; color: #666; font-weight: 600; }
 
/*** Payment Page ***/

#payment-checkout #payment-summary .summary-items .headings { background: #666; width: 100%; padding: 0.8em 0; color: #fff;}
#payment-checkout #payment-summary .summary-items .headings .description { width: 24%; float: left; font-weight: 600; padding: 0 0 0 15px; }
#payment-checkout #payment-summary .summary-items .headings .qty { text-align: center; width: 24%; float: left; font-weight: 600; }
#payment-checkout #payment-summary .summary-items .headings .price { text-align: center; width: 24%; float: left; font-weight: 600; }
#payment-checkout #payment-summary .summary-items .headings .total { text-align: center; width: 24%; float: left; font-weight: 600; }

#payment-checkout #payment-summary .summary-items .items { padding: 1em 0; font-size: 0.9em; line-height: 1.4; font-weight: 400; }
#payment-checkout #payment-summary .summary-items .items .description strong.item-name { padding: 0 0 0 15px; color: #aab92d; }
#payment-checkout #payment-summary .summary-items .items .headings { display: none; }
#payment-checkout #payment-summary .summary-items .item:first-child { padding-top: 0; }
#payment-checkout #payment-summary .summary-items .item { border-bottom: 1px dotted #E1E1E1; padding: 1em 0; }
#payment-checkout #payment-summary .summary-items .item .description { width: 24%; float: left;}
#payment-checkout #payment-summary .summary-items .item .qty { text-align: center; width: 24%; float: left; }
#payment-checkout #payment-summary .summary-items .item .price { text-align: center; width: 24%; float: left; }
#payment-checkout #payment-summary .summary-items .item .total { width: 24%; float: left; text-align: center; }
#payment-checkout #payment-summary .summary-items .item dl { margin: 0; }
#payment-checkout #payment-summary .summary-items .totals { float: right; font-size: 1.1em; }
#payment-checkout #payment-summary .summary-items .totals div { margin: 0 0 0.1em 0; }
#payment-checkout #payment-summary .summary-items .totals .label { float: left; width: 110px; text-align: right; color: #666; font-size: 14px; }
#payment-checkout #payment-summary .summary-items .totals .currency { float: right; color: #666; }

 @media only screen and (max-width: 800px) {
 
	#payment-checkout input[type="text"], input[type="password"], textarea, select { width: 250px;}
	#cart li .top .image { width: 20%; }
	#cart li .top .detail { width: 65%; }
	
	.top, .bottom { width: 100%; clear: both; }
	
	#cart li .top .image { width: 20%; }
	#cart li .top .detail { width: 65%; }
	
	.bottom .headers { display: block; border: none; }
	.headers { display: none; }

	#cart .background { background: none; }
	#cart .background ul { padding: 0; }	
	#cart .headers { background: none; }
	#cart .headers .name, .headers .price, .headers .qty { color: #666; }
	#cart .headers .price, .headers .qty { text-align: left; }
	#cart .totals { margin: 0; }
	#cart li { margin: 0 0 2em 0; padding: 0em 0 2em 0; }
	#cart li .detail, #cart li .name, #cart li .price, #cart li .qty { width: 30%; }
	
	#cart button, #cart button.checkout { width: 100%; margin: 0 0 1em 0; }
	#cart .buttons { float: none; }
	
	.headers .price, .headers .qty { text-align: left; }
	#cart li .name, #cart li .price, #cart li .qty { text-align: left; }
	#header-top #cart-top .iyc { display: none; }
	#header-top #cart-top .total { display: none; }
	
	#payment-checkout .steps { height: 2.5em; font-size: 0.85em; }
	#payment-checkout .steps ul { height: 2.5em; }
	#payment-checkout .steps span { padding: 0.7em; }
	#payment-checkout .steps a { line-height: .5em; }
	#payment-checkout #payment-summary .summary-items .headings { display: none; }
	#payment-checkout #payment-summary .summary-items .items .headings { display: block; background: none; color: #666; }
	#payment-checkout #payment-summary .summary-items .item .description { width: auto; color: #aab92d; }
	#payment-checkout #payment-summary .summary-items .item .code { float: right; text-align: right; width: auto; font-style: italic; }
	#payment-checkout #payment-summary .summary-items .item .code strong { display: inline-block; }	
	#payment-checkout #payment-summary .summary-items .item .code span { padding: 0; }
	#payment-checkout #payment-summary .summary-items .item .qty { text-align: left; }
	#payment-checkout #payment-summary .summary-items .item .price { text-align: left; }
	#payment-checkout #payment-summary .summary-items .item .total { text-align: left; }

	.products li .image { height: 275px; }
	/*.products li { height: 350px; }*/
	
	#payment-checkout #payment-summary .summary-items .items .description strong.item-name { padding: 0; }
	
 }
 
  @media only screen and (max-width: 645px) {
  
  	#payment-checkout .notes textarea { width: 300px; }
  
}
 
 @media only screen and (max-width: 500px) {
	 
	#payment-billing td { display: block; width: 100%; }
	#payment-delivery td { display: block; width: 100%; }
	#payment-contact td {  display: block; width: 100%; }
	#payment-checkout form label.label { width: 100%; padding: 0 0.3em 0.5em 0; }
	#payment-checkout #payment-payment td { display: block; width: 100%; }
	#payment-checkout form input[type="text"], input[type="password"], textarea, select { width: 92%; }
	#payment-contact table { width: 100%; }
	#payment-billing table { width: 100%; }
	#payment-delivery table { width: 100%; }
	
	#payment-checkout #payment-summary .summary-items .totals { float: left; margin: 0 0 1em 0; }
	#payment-checkout #payment-summary .summary-items .totals .label { text-align: left; }
	
	#payment-summary .summary-items thead th { min-width: auto; padding: 0 0.5em; }
	#payment-summary .summary-items td	{ min-width: auto; padding: 0 0.5em; }
	#payment-summary .summary-items thead th:last-child { min-width: auto; padding: 0; }
	#payment-summary .summary-items td:last-child { min-width: auto; padding: 0; }

	#payment-credit table { width: 100%; }	
	
	#payment-delivery-method table { width: 100%; }
	#payment-delivery-method td { display: block; width: 100%; }
	
	#payment-summary .summary-billing table, #payment-summary .summary-delivery table { width: 100%; }
	#payment-summary .summary-billing td, #payment-summary .summary-delivery td { display: block; }
 	
 	#payment-checkout .notes textarea { width: 300px; }	
 	
  }
 
/*** Payment Page ***/


/*** Footer Home -------------------------------------------------------------- ***/

#footer .footer-contacts { color: #fcfcfc; }
#footer .footer-contacts h3 { text-transform: uppercase; color: #fcfcfc; }

#footer .footer-copyright { padding: 30px 0 0; color: #d9d9da; text-transform: uppercase; font-size: 11px; }
#footer .footer-copyright .footer-links a { color: #d9d9da; }
#footer .footerlinks .footer-links a:hover { color: #c3d244; }

#social_panel {
	position: fixed;
	left: 0;
	bottom: 0;
    background: rgba(0, 0, 0, 0.7);
    color: #a29061;
    font-size: 1.3em;
    font-weight: normal;
	text-transform: uppercase;
    height: 130px;
    margin: 0 auto;
    padding-top: 20px;
    width: 100%;
    z-index: 1001;
}
#social_panel .sp_content { margin: 0 auto; width: 80%; }
.sp_content .follow-title { float: left; height: 26px; width: 325px; text-align: left; }
.sp_content .follow-title-share { float: left; height: 26px; width: 260px; text-align: left; }
.sp_content .follow-title-join { float: right; height: 26px; width: 310px; text-align: left; }
#social_panel .sp_content .follow-rr { float: left; width: 325px; }
#social_panel .sp_content .follow-rr ul { height: 55px; margin: 0; padding: 0; background: transparent url(../images/social.png) no-repeat left 6px; }
.follow-rr li { float: left; height: 34px; list-style: none outside none; margin: 0; }
.follow-rr .follow-f { width: 31px; display: block; margin-right: 5px; }
.follow-rr .follow-f a { display: block; height: 0; padding-top: 34px; overflow: hidden; }
.follow-rr .follow-t { width: 31px; display: block; margin-right: 8px; }
.follow-rr .follow-t a { display: block; height: 0; padding-top: 34px; overflow: hidden; }
.follow-rr .follow-fs {
	width: 165px;
	display: block;
}
.follow-rr .follow-fs a {
	display: block;
	height: 0;
	padding-top: 34px;
	overflow: hidden;
}
#social_panel .sp_content .share-rr {
	float: left;
	width: 260px;
}
#social_panel .sp_content .join-rr {
	float: right;
	width: 310px;
	height: 55px;
	line-height: 31px;
	text-align: left;
}
.join-rr .join-form {
	float: left;
	display: block;
}

/*** End Footer ***/

/*** Subpage styles ---------------------------------------------------------- ***/

.page-title { display: block; margin-bottom: 30px; padding: 0 15px; }

#sub-banner { height: 420px; }
#sub-banner .banner-heading { display: none; padding: 350px 0 0 310px; font-size: 2.3em; color: #9b8958; font-weight: 700; font-family: 'Droid Sans', sans-serif; }
#section-one { width: 100%; margin: 0 auto; min-height: 190px; /*background-color: #564b35;*/ padding-top: 20px; background: transparent url(../images/section_one_bg1.jpg) repeat left top; color: #ffffff; line-height: 1.6em; font-size: 1.1em; font-weight: bold; }
#section-two { width: 100%; margin: 0 auto; min-height: 230px; background-color: #f9f8f7; color: #564b35; line-height: 1.6em; font-size: 1.1em; font-weight: bold; }
#section-three { width: 100%; margin: 0 auto; min-height: 230px; background-color: #ffffff; color: #a39161; line-height: 1.6em; font-size: 1.1em; font-weight: bold; }
#section-four { width: 100%; margin: 0 auto; min-height: 230px; background-color: #f0efee; color: #898988; line-height: 1.6em; font-size: 1.1em; font-weight: bold; }
#section-five { width: 100%; margin: 0 auto; min-height: 230px; background: transparent url(../images/section_four_bg.jpg) repeat left top; color: #998758; line-height: 1.6em; font-size: 1.1em; font-weight: bold; }
#section-ad { width: 100%; margin: 0 auto; min-height: 220px; background: transparent url(../images/section_ad_bg.jpg) repeat left top; color: #a69363; line-height: 1.6em; font-size: 1.1em; font-weight: bold;}

#section-one .layout-2c .col2 { font-size: 1.3em; line-height: 1.8em; }

.layout-1c { width: 1050px; margin: 0 auto; padding: 20px 0; }

/*** End Subpage ***/

/*** Subpage Footer styles ---------------------------------------------------------- ***/

#footer { background-color: #3f4344; width: 100%; margin: 0 auto; height: 240px; padding: 50px 0 0; }
#footer .layout-3c { width: 1050px; margin: 0 auto; padding: 40px 0; }
#footer .layout-3c .left { float: left; width: 520px; }

#footer .layout-3c .right { float: right; width: 490px; }
#footer .layout-3c .right .col { float: left; width: 245px; }
#footer .layout-3c .right .col .trading { color: #bda976; line-height: 1.4em; font-size: 1.1em; }

#footer .footer-titles {
	color: #a29061;
	display: block;
    font-size: 1.3em;
    font-weight: normal;
	margin-bottom: 7px;
	text-transform: uppercase;
}
.follow-rr { float: left; width: 242px; }
.follow-rr ul { height: 55px; margin: 0; padding: 0; background: transparent url(../images/social.png) no-repeat left 6px; }
#footer .footer-nav {
	display: block;
	padding-top: 60px;
	color: #736646;
    font-size: 1.1em;
    font-weight: normal;
	text-transform: uppercase;
}
#footer .footer-nav a { color: #736646; }
#footer .footer-nav a:hover { color: #fcfcfc; }
  
	@media only screen and (max-width: 768px) {
  
	  	#footer { height: 100%; }
	  	#footer .social { text-align: left; margin-top: 15px; }
	  	#footer .footer-copyright .footerlinks .pull-right  { float: none !important; margin: 20px 0 25px; display: block; }
  
	}
	@media only screen and (max-width: 500px) {
  
	  	#footer { height: 100%; }
	  	#footer .social { text-align: left; margin-top: 15px; }
  
	}

/*** End Subpage Footer ***/

/*** Forms styles ------------------------------------------------------------ ***/

label.label {font-size: 100%; color: #666; padding: 0.2em 0.8em 0.3em 0; }
.c1-form input { border: 1px dotted #999; padding: 10px; margin: 7px 0 6px; width: 100%; }
.c1-form button { background: #3f4344; color: #fcfcfc; }

/*** Forms styles***/

/*** Site Map styles ------------------------------------------------------------ ***/

#sitemap ul, #sitemap li { list-style-type: none; list-style-image: none; margin: 0 0 0 20px; }
#sitemap a { display: block; width: 55%; padding: 2px 2px 2px 5px; font-size: 16px; }
#sitemap li a.parent span { padding-top: 5px; line-height: 32px; font-weight: 500; }
#sitemap ul > li > li a.parent { border-bottom: none; color: #c3d244 ; width: 52%; line-height: 25px !important; }
#sitemap ul > li > ul > li > ul > li a.parent span { width: 50%; color: #888888; line-height: 25px !important; }

#sitemap > ul > li > a { border-bottom: 1px dotted #e2d8cd; }


#sitemap ul li ul { margin-left: 0; }
#sitemap li li a { font-size: 15px; color: #444444; }
#sitemap li li li a { font-weight: normal; width: 210px; }
#sitemap li a:hover.parent { color: #222222; }

/*** End Site Map ***/

/*** Locations, Aboutus ------------------------------------------------------ ***/

.vcard .tel strong { display: inline-block; width: 70px; }
#location-list .c1-maps { background: #ffffff; height: 420px !important; }
#location-list li { float: left; height: 210px; max-width: 284px; min-width: 235px; }
@media (max-width: 500px) {
	
	#location-list li { float: none; max-width: 100%; width: 100%; }
}

#location-list.location-listing .country-name { font-weight: 600; }
#location-list.location-listing .name { font-weight: 500; font-size: 15px; line-height: 22px; }
#location-list.location-listing .website-address { font-size: 13px; }


/*** Newsletter Asset styles ----------------------------------------- ***/

#newsletter { margin: 0; height: 265px; }
#newsletter .newsletter-item { width: 200px; margin: 0 0 40px 10px; display: table; }
#newsletter a.attachment { height: 265px; width: auto; text-align: center; }
#newsletter .newsletter-image { display: block; height: 285px; width: auto; text-align: center; }
#newsletter .newsletter-image img { width: 180px; height: auto; }
#newsletter .newsletter-title { display: block; text-align: center; }

/*** End Newsletter Asset styles ***/

/*** Registration styles ----------------------------------------- ***/

#member_register h2 { fonr-size: 22px; margin: 20px 0 15px; }
#member_register select { width: auto; }
#member_register input[type="text"], #member_register input[type="password"], #member_register textarea { padding: 0.5em; border: 1px solid #BCBCBC; width: 400px; }
#member_resetpw input[type="text"] { padding: 0.5em; border: 1px solid #BCBCBC; width: 300px; }
#member_register .title input[type="text"] { width: 247px; }

#member_register .table-input-group .label-left { display: block; height: 40px; padding-top: 13px; vertical-align: bottom; width: 230px; text-align: left; }
#member_register .table-input-group div { text-align: left; }

#member_register .buttons { float: left; clear: both; }
.hidden { display: none; }

/*** End Registration styles ***/

/*** Member Login --------------------------------------***/

#member_login table .label { color: #666; font-size: 90%; font-weight: 500; position: relative; padding: 0 25px 10px 0; margin-bottom: 10px; }
#member_login table tr.remember_me td { padding: 10px 0; }
#member_login table input { margin-bottom: 10px; padding: 6px; border: 1px solid #ddd; width: 135%; }
#member_login table input[type="checkbox"] { margin-bottom: 5px; margin-right: 6px; width: auto; }
#member_login table .label em { position: absolute; }
#member_login .submit button { background: #3f4344; color: #fff; margin-bottom: 20px; }
#member_login .link a.btn { background-color: #3f4344; color: #fff; } 
#member_login .link a.btn:hover { background-color: #c3d244; color: #666; } 

#member_login .register h2 { margin-top: 30px; }


/*** Gallery styles ----------------------------------------- ***/
/*#gallery-list {
	margin-bottom: 25px;
}
#gallery-list ul li {
	width: 190px;
	height: 180px;
	list-style-image: none;
	list-style: none;
	margin: 0 10px 40px 0;
	float: left;
	border: 15px solid #a39161;
}
#gallery-list a {
	color: #a39161;	
}
#gallery-list a:hover {
	color: #6f5f34;	
}
#gallery-list ul li span.name {
	display: block;
	margin: 16px 0;
	text-align: center;
}
*/
.gallery .enlarge,
#gallery-list .enlarge {
    bottom: 105px;
    bottom: 0;
    right: 0;
    text-align: center;
    width: 100%;
    z-index: 111;
    text-indent: -999px;
    overflow: hidden;
    width: 65px;
    height: 65px;
    background: url(../images/icon-zoom.png) no-repeat;
    background-position: 11px 11px;
    background-color: rgba(0,0,0,0.7);
}
#gallery-list .enlarge  {
	background-color: rgba(0, 0, 0, 0.4);
    background-size: 32px auto;
    bottom: 0;
    height: 50px;
    position: absolute;
    right:10%;
    width: 50px;
    padding: 0;
}
#gallery-list .name  {
	display: block;
    height: 30px;
    margin: 0 0 10px;
    overflow: hidden;
}
#gallery-list  a {
	text-decoration: none;
	display: block;
	font-size: 17px;
    font-weight: bold;
}

#gallery-list ul,
#gallery-list ul li {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#gallery-list ul {
	margin-top: 40px;
}
#gallery-list ul li {
	margin-bottom: 30px;
}
#gallery-list ul li  span {
	padding-right: 10%;
	position: relative;
	display: block;
}
#gallery-list ul li  span a img {
	width: 100%;
}




/*** End Gallery ***/



/*** Menu panel ----------------------------------------- ***/

.menu_panel .menu_content { font-size: 1.2em; line-height: 22px; }

.header-top { height: 150px; }
.header_image { float: left; }
.header_image img { width: 400px; }

.header_cart .glyphicon {color: #fcfcfc; }
.header_cart { padding-top: 40px; display: block; text-align: right; }
.header_cart a { color: #fcfcfc; }
.header_cart strong { font-weight: 400 !important; }
.header_cart span.name { text-transform: uppercase; }

.header_content {
	width: calc(100% - 400px);
	float: right;
}

@media and (max-width: 1280px) and (min-width: 1060px) {
	
	#home-slider .caption { left: 20%; }
}

@media (max-width: 1060px) {
	
	.header-nav #navbar ul li a { padding: 0px 2px; font-size: 13px; font-weight: 100; }
	#home-slider .caption { left: 18%; }
}

@media (max-width: 980px) { 
	
   	.navbar-brand > img { width: 150px; }
   	.navbar { min-height: 65px; }
	.navbar-default .navbar-toggle { border: none; background: none; margin-right: 21px; }
	.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover { background: none; }
	.navbar-default .navbar-toggle .icon-bar { background-color: #0397D6; }
	.blue .navbar-fixed-top .navbar-collapse { top: 125px; }
	.navbar-toggle { margin-top: 16px; margin-bottom: 16px; margin-right: 30px; }
}

@media (max-width: 990px) {
	.header-nav #navbar ul li a { padding: 0px; font-size: 12px; }
	.header_login img { padding-top: 10px; }
	.header_login span { padding-top: 10px; }
	.header_image img { width: 300px; }
	#sub-slider .caption { top: 16%; }
	.header-main .logo { width: 240px; }
	#home-slider .thumbnails { display: none; }
	#home-slider .item { background-image: none !important; height: auto; }	
}
	
@media (max-width: 768px) {
	
	.header-nav #navbar ul li a { padding: 10px; display: block; }
	.header-nav #navbar ul li a:hover { color: #c3d244; }
	.header-nav #navbar li { margin-right: 0; }
	.header-nav { background: transparent; }
	.header_login { display: none; }
	.header_cart { display: none; }
	.navbar-toggle { margin-top: 40px; }
	.header-nav #navbar { height: auto; width: 100%; }
	.navbar-nav { text-align: center; width: 100%; margin: 0; }
	.navbar-nav { background: rgba(63, 67, 68, 0.8); padding-bottom: 15px; }
	.navbar-nav > li { margin: 0; min-height: 0; }
	.navbar-collapse { padding: 0; }
	.dropdown .dropdown-menu { max-height: initial; text-align: center; }
	.dropdown > ul { width: 100%; }
	.dropdown .dropdown-menu li { background: transparent; padding-bottom: 6px; }
	.header-nav #navbar ul li a { font-size: 14px; }
	.header-nav #navbar ul li ul.dropdown-menu li a { padding: 10px; }
	.dropdown-menu { position: relative; float: none; }
	.dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover { background: transparent; } 
	.header-nav .dropdown .nav_bar_item span.caret { display: none; }
	
	.search-box { display: none; }	
	.phone span { font-size: 11px; }
	.top-nav { font-size: 11px; }
	.header-logo { display: block; overflow: hidden; width: 110px; }
	footer .footer-logos { padding: 15px; }
	.header_content { display: none; }
	*#home-slider .caption { left: 18%; top: 24%; }
	.caption h1 { font-size: 1.5em; }
	#social-content { text-align: center; }
	#social-content h3 { margin-top: 20px; }
	#member_register h2 { text-align: left; }
	.c1-form .field { text-align: left; }
	.c1-form { margin-bottom: 30px; }
}

@media (max-width: 600px) {
	
	.top-nav { display: none; }
	.col-xxs-12 { width: 100%; }
	footer .footer-nav-copyright { text-align: left; }
	footer h3 { margin: 10px 0 6px; }
	.header_image img { width: 220px; }
	.header-top { height: 110px; padding-top: 10px; }
	#home-slider .caption { top: 20%; }
	#home-slider .caption p.description { display: none; }
	#home-slider .caption h1 { font-size: 1.3em; }
	.navbar-toggle { margin-top: 16px; }
	#search-section h3 { padding-right: 0; }
	#sub-slider .caption { width: 55%; left: 22%; }
	#sub-slider .carousel-inner { height: 280px; } 

}

@media (max-width: 500px) {
	
	#home-slider .caption { display: none; }
	h1 { font-size: 1.8em; }
	#member_register input[type="text"], #member_register input[type="password"], #member_register textarea { width: 350px; }
	#sub-slider .caption { display: none; }
	#sub-slider .carousel-inner { height: 210px; } 
	#intro-content, #home-product-categories, #social-content, #search-section { padding: 30px 0; }
}

@media (max-width: 360px) {
	
	.navbar-toggle { margin-top: 9px; }
	#member_register input[type="text"], #member_register input[type="password"], #member_register textarea { width: 300px; }
	#sub-slider .carousel-inner { height: 185px; } 

}

